
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 10. 24_Feladat1", "2024. 10. 24_Feladat1\2024. 10. 24_Feladat1.csproj", "{031BA684-8860-43DD-9E99-29D4ACFD168B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{031BA684-8860-43DD-9E99-29D4ACFD168B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{031BA684-8860-43DD-9E99-29D4ACFD168B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{031BA684-8860-43DD-9E99-29D4ACFD168B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{031BA684-8860-43DD-9E99-29D4ACFD168B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9AF9718D-6B4B-4D81-88F7-BA7C173E6810}
	EndGlobalSection
EndGlobal
